#tabwrap {
    margin: 20px 0 !important;
}

ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
    font-weight: 600;
    font-size: 13px;
    display: inline-block;
    padding: 13px 15px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
    color: #fff;
    background: #949494;
    border-right: 1px solid #fff;
}

.resp-tabs-list li:hover {
    background: #737373;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 15px;
}

.resp-tab-active {
    background-color: #3f8edd !important;
    position: relative;
}
.resp-tab-active:before{
    content: "";
    position: absolute;
    bottom: -17px;
    right: 40%;
    border: 10px solid transparent;
    border-top: 8px solid #3f8edd;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}


/*-----------Accordion styles-----------*/
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 612px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
        border-top: 1px solid #d8d8d6;
        padding: 15px 15px 15px 50px;
        background: url('../images/icon_plus_blue.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0.91, #f6f6f6), color-stop(0.00, #fff));
        background: url('../images/icon_plus_blue.png'), -webkit-linear-gradient(top, #fff 0%, #f6f6f6 91%);
        background: url('../images/icon_plus_blue.png'), -moz-linear-gradient(top, #fff 0%, #f6f6f6 91%);
        background: url('../images/icon_plus_blue.png'), -o-linear-gradient(top, #fff 0%, #f6f6f6 91%);
        background: url('../images/icon_plus_blue.png'), -ms-linear-gradient(top, #fff 0%, #f6f6f6 91%);
        background: url('../images/icon_plus_blue.png'), linear-gradient(to bottom, #fff 0%, #f6f6f6 91%);
        background-repeat:no-repeat;
        background-position: 3% center;
    }
    .resp-tabs-container {
        border-bottom: 1px solid #d8d8d6;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
        border: 1px sollid #d8d8d6;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }

    .resp-tab-active {
        position: static;
        background: url('../images/icon_minus_blue.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0.91, #f6f6f6), color-stop(0.00, #fff)) !important;
        background: url('../images/icon_minus_blue.png'), -webkit-linear-gradient(top, #fff 0%, #f6f6f6 91%) !important;
        background: url('../images/icon_minus_blue.png'), -moz-linear-gradient(top, #fff 0%, #f6f6f6 91%) !important;
        background: url('../images/icon_minus_blue.png'), -o-linear-gradient(top, #fff 0%, #f6f6f6 91%) !important;
        background: url('../images/icon_minus_blue.png'), -ms-linear-gradient(top, #fff 0%, #f6f6f6 91%) !important;
        background: url('../images/icon_minus_blue.png'), linear-gradient(to bottom, #fff 0%, #f6f6f6 91%) !important;
        background-repeat:no-repeat !important;
        background-position: 3% center !important;
        border-bottom: 1px solid #d8d8d6 !important;
    }
    .resp-tab-active:before{
        border: none;
    }
}
